.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.yb{bottom:0.952381px;}
.y14{bottom:1.904762px;}
.y3{bottom:3.809524px;}
.y1{bottom:4.761905px;}
.y11{bottom:5.714286px;}
.y4{bottom:6.666667px;}
.y5{bottom:7.619048px;}
.y13{bottom:8.571429px;}
.y2{bottom:9.523810px;}
.yd{bottom:10.476190px;}
.y12{bottom:11.428571px;}
.ye{bottom:12.380952px;}
.y10{bottom:13.333333px;}
.y9{bottom:14.285714px;}
.y7{bottom:15.238095px;}
.yc{bottom:16.190476px;}
.y6{bottom:17.142857px;}
.yf{bottom:18.095238px;}
.ya{bottom:19.047619px;}
.y8{bottom:20.000000px;}
.ha{height:1091.428571px;}
.hc{height:1093.333333px;}
.h1{height:1094.285714px;}
.h0{height:1094.746095px;}
.h12{height:1095.238095px;}
.h8{height:1097.142857px;}
.hf{height:1099.047619px;}
.h9{height:1100.952381px;}
.hb{height:1102.857143px;}
.h13{height:1104.761905px;}
.h11{height:1106.666667px;}
.h15{height:1108.571429px;}
.h10{height:1110.476190px;}
.h4{height:1112.380952px;}
.h16{height:1114.285714px;}
.h7{height:1116.190476px;}
.h6{height:1118.095238px;}
.h14{height:1120.000000px;}
.h3{height:1121.904762px;}
.h5{height:1123.809524px;}
.h17{height:1127.619048px;}
.hd{height:1129.523810px;}
.he{height:1131.428571px;}
.h2{height:1133.333333px;}
.w16{width:710.476190px;}
.w21{width:716.190476px;}
.w1e{width:718.095238px;}
.w1a{width:720.000000px;}
.w19{width:720.952381px;}
.w15{width:721.904762px;}
.w9{width:723.809524px;}
.wd{width:725.714286px;}
.w6{width:727.619048px;}
.w8{width:729.523810px;}
.w1b{width:731.428571px;}
.w12{width:732.380952px;}
.w11{width:733.333333px;}
.wb{width:735.238095px;}
.w0{width:736.803238px;}
.w1{width:737.142857px;}
.we{width:739.047619px;}
.w4{width:740.952381px;}
.w7{width:742.857143px;}
.w13{width:743.809524px;}
.wf{width:744.761905px;}
.w14{width:746.666667px;}
.wa{width:748.571429px;}
.w17{width:750.476190px;}
.wc{width:752.380952px;}
.w5{width:754.285714px;}
.w1c{width:755.238095px;}
.w3{width:756.190476px;}
.w18{width:758.095238px;}
.w24{width:760.000000px;}
.w1f{width:761.904762px;}
.w1d{width:763.809524px;}
.w10{width:765.714286px;}
.w20{width:769.523810px;}
.w23{width:771.428571px;}
.w22{width:773.333333px;}
.w2{width:800.000000px;}
.x0{left:0.000000px;}
.x10{left:13.333333px;}
.xe{left:15.238095px;}
.x9{left:17.142857px;}
.xd{left:19.047619px;}
.x1{left:21.904762px;}
.x7{left:23.809524px;}
.x6{left:25.714286px;}
.x8{left:27.619048px;}
.x3{left:29.523810px;}
.x2{left:31.428571px;}
.xa{left:33.333333px;}
.x4{left:36.190476px;}
.x5{left:38.095238px;}
.xc{left:40.000000px;}
.xf{left:41.904762px;}
.xb{left:44.761905px;}
@media print{
.y0{bottom:0.000000pt;}
.yb{bottom:0.666667pt;}
.y14{bottom:1.333333pt;}
.y3{bottom:2.666667pt;}
.y1{bottom:3.333333pt;}
.y11{bottom:4.000000pt;}
.y4{bottom:4.666667pt;}
.y5{bottom:5.333333pt;}
.y13{bottom:6.000000pt;}
.y2{bottom:6.666667pt;}
.yd{bottom:7.333333pt;}
.y12{bottom:8.000000pt;}
.ye{bottom:8.666667pt;}
.y10{bottom:9.333333pt;}
.y9{bottom:10.000000pt;}
.y7{bottom:10.666667pt;}
.yc{bottom:11.333333pt;}
.y6{bottom:12.000000pt;}
.yf{bottom:12.666667pt;}
.ya{bottom:13.333333pt;}
.y8{bottom:14.000000pt;}
.ha{height:764.000000pt;}
.hc{height:765.333333pt;}
.h1{height:766.000000pt;}
.h0{height:766.322267pt;}
.h12{height:766.666667pt;}
.h8{height:768.000000pt;}
.hf{height:769.333333pt;}
.h9{height:770.666667pt;}
.hb{height:772.000000pt;}
.h13{height:773.333333pt;}
.h11{height:774.666667pt;}
.h15{height:776.000000pt;}
.h10{height:777.333333pt;}
.h4{height:778.666667pt;}
.h16{height:780.000000pt;}
.h7{height:781.333333pt;}
.h6{height:782.666667pt;}
.h14{height:784.000000pt;}
.h3{height:785.333333pt;}
.h5{height:786.666667pt;}
.h17{height:789.333333pt;}
.hd{height:790.666667pt;}
.he{height:792.000000pt;}
.h2{height:793.333333pt;}
.w16{width:497.333333pt;}
.w21{width:501.333333pt;}
.w1e{width:502.666667pt;}
.w1a{width:504.000000pt;}
.w19{width:504.666667pt;}
.w15{width:505.333333pt;}
.w9{width:506.666667pt;}
.wd{width:508.000000pt;}
.w6{width:509.333333pt;}
.w8{width:510.666667pt;}
.w1b{width:512.000000pt;}
.w12{width:512.666667pt;}
.w11{width:513.333333pt;}
.wb{width:514.666667pt;}
.w0{width:515.762267pt;}
.w1{width:516.000000pt;}
.we{width:517.333333pt;}
.w4{width:518.666667pt;}
.w7{width:520.000000pt;}
.w13{width:520.666667pt;}
.wf{width:521.333333pt;}
.w14{width:522.666667pt;}
.wa{width:524.000000pt;}
.w17{width:525.333333pt;}
.wc{width:526.666667pt;}
.w5{width:528.000000pt;}
.w1c{width:528.666667pt;}
.w3{width:529.333333pt;}
.w18{width:530.666667pt;}
.w24{width:532.000000pt;}
.w1f{width:533.333333pt;}
.w1d{width:534.666667pt;}
.w10{width:536.000000pt;}
.w20{width:538.666667pt;}
.w23{width:540.000000pt;}
.w22{width:541.333333pt;}
.w2{width:560.000000pt;}
.x0{left:0.000000pt;}
.x10{left:9.333333pt;}
.xe{left:10.666667pt;}
.x9{left:12.000000pt;}
.xd{left:13.333333pt;}
.x1{left:15.333333pt;}
.x7{left:16.666667pt;}
.x6{left:18.000000pt;}
.x8{left:19.333333pt;}
.x3{left:20.666667pt;}
.x2{left:22.000000pt;}
.xa{left:23.333333pt;}
.x4{left:25.333333pt;}
.x5{left:26.666667pt;}
.xc{left:28.000000pt;}
.xf{left:29.333333pt;}
.xb{left:31.333333pt;}
}
